AnsweredAssumed Answered

How can I enable the deprecated glPush/PopAttrib, glPush/PopClientAttrib ?

Question asked by lilyofvalley on Oct 3, 2017
Latest reply on Oct 5, 2017 by lilyofvalley

I need to keep the pack/unpack alignment changeable for some old datasets (cannot meet the default alignment = 4 ).

Is there ARB compatibility mode for old features that I can use to enable these deprecated functions?

In the default mode with ATI vendor, these functions do not work anymore.

Outcomes